# Record TDriverRegistration

Description
Hierarchy
Fields
Methods
Properties

## Unit

drivermanagement

## Declaration

`type TDriverRegistration = record`

## Description

## Overview

### Fields

`Driver_Name: PChar;`
`Identifier: PDeviceIdentifier;`
`Driver_Load: TDriverLoadCallback;`
`Loaded: Boolean;`
`Next: PDriverRegistration;`

## Description

### Fields

`Driver_Name: PChar;`

`Identifier: PDeviceIdentifier;`

`Driver_Load: TDriverLoadCallback;`

`Loaded: Boolean;`

`Next: PDriverRegistration;`

Generated by PasDoc 0.15.0.